<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">

    <author>Hispano</author>
    <version>1.0.0.0</version>
	
	<title>
		<en>Lizard Weight Pusher</en> 
		<de>Lizard Gewichtsschieber</de> 
		<es>Lizard Pesa Con Empujador</es>
		<fr>Lizard Poussoir De Poids</fr>
    </title>
	
    <description>
        <en>
            <![CDATA[Lizard Weight + Additional Weights + Pushers
- Weight: 800kg + 5 additional weights of 100 kg
- Additional pushers for different sizes of tractors.
- Selection of main color.
- Color selection of the pushrod reflectors.
- Optional front hitch.
- Price: € 3500]]>
		</en>
        <de>
            <![CDATA[Eidechsengewicht + Zusatzgewichte + Drücker
- Gewicht: 800kg + 5 Zusatzgewichte von 100 kg
- Zusätzliche Schieber für verschiedene Traktorgrößen.
- Auswahl der Hauptfarbe.
- Farbauswahl der Pushrod-Reflektoren.
- Optionaler Frontkraftheber.
- Preis: 3500 €]]>
		</de>        
        <es>
            <![CDATA[Pesa Lizard + Pesas Adicionales + Empujadores  
- Peso: 800kg + 5 pesas adicionales de 100 kg
- Empujadores adicionales para los diferentes tamaños de tractores.
- Seleccion de color principal.
- Seleccion de color de los reflectantes de los empujadores.
- Enganche delantero opcional.
- Precio: 3500 €]]>
		</es>
        <fr>
            <![CDATA[Poids Lézard + Poids Supplémentaires + Poussoirs
- Poids : 800kg + 5 poids supplémentaires de 100 kg
- Poussoirs supplémentaires pour différentes tailles de tracteurs.
- Sélection de la couleur principale.
- Choix de couleur des réflecteurs de tige de poussée.
- Attelage avant en option.
- Prix : 3500 €]]>
		</fr>        
    </description>
	
    <iconFilename>icon.png</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="xml/pesa_lizard.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuracion_peso"> 
			<en>Weight setting</en>
			<de>Gewichtseinstellung</de>
			<es>Configuración Contrapeso</es>
			<fr>Réglage du poids</fr>
		</text>
		<text name="configuracion_800kg"> 
			<en>Weight 800 Kg</en>
			<de>Gewicht 800 kg</de>
			<es>Contrapeso 800 Kg</es>
			<fr>Poids 800 kg</fr>
		</text>
		<text name="configuracion_900kg"> 
			<en>Weight 900 Kg</en>
			<de>Gewicht 900 kg</de>
			<es>Contrapeso 900 Kg</es>
			<fr>Poids 900 kg</fr>
		</text>
		<text name="configuracion_1000kg"> 
			<en>Weight 1000 Kg</en>
			<de>Gewicht 1000 kg</de>
			<es>Contrapeso 1000 Kg</es>
			<fr>Poids 1000 kg</fr>
		</text>
		<text name="configuracion_1100kg"> 
			<en>Weight 1100 Kg</en>
			<de>Gewicht 1100 kg</de>
			<es>Contrapeso 1100 Kg</es>
			<fr>Poids 1100 kg</fr>
		</text>
		<text name="configuracion_1200kg"> 
			<en>Weight 1200 Kg</en>
			<de>Gewicht 1200 kg</de>
			<es>Contrapeso 1200 Kg</es>
			<fr>Poids 1200 kg</fr>
		</text>
		<text name="configuracion_1300kg"> 
			<en>Weight 1300 Kg</en>
			<de>Gewicht 1300 kg</de>
			<es>Contrapeso 1300 Kg</es>
			<fr>Poids 1300 kg</fr>
		</text>
		<text name="configuracion_empujadores"> 
			<en>Pusher Configuration</en>
			<de>Pusher-Konfiguration</de>
			<es>Configuración Empujadores</es>
			<fr>Configuration du poussoir</fr>
		</text>
		<text name="configuracion_sin_empujadores">
			<en>No pushers</en>
			<de>Keine Drücker</de>
			<es>Sin Empujadores</es>
			<fr>Pas de poussoirs</fr>
		</text>
		<text name="configuracion_empujadores_2800"> 
			<en>Left and right 2800mm</en> 
			<de>Links und rechts 2800mm</de> 
			<es>Izquierda y Derecha 2800mm</es>
			<fr>Gauche et droite 2800mm</fr>
		</text>
		<text name="configuracion_empujadores_3200"> 
			<en>Left and right 3200mm</en> 
			<de>Links und rechts 3200mm</de> 
			<es>Izquierda y Derecha 3200mm</es>
			<fr>Gauche et droite 3200mm</fr>
		</text>
		<text name="configuracion_empujador_der_2800"> 
			<en>Right Pusher 1400mm</en> 
			<de>Rechter Drücker 1400mm</de> 
			<es>Empujador Derecha 1400mm</es>
			<fr>Poussoir droit 1400mm</fr>
		</text>
		<text name="configuracion_empujador_izq_2800"> 
			<en>Left Pusher 1400mm</en> 
			<de>Linker Drücker 1400mm</de> 
			<es>Empujador Izquierda 1400mm</es>
			<fr>Poussoir gauche 1400mm</fr>
		</text>
		<text name="configuracion_empujador_der_3200"> 
			<en>Right Pusher 1600mm</en> 
			<de>Rechter Drücker 1600mm</de> 
			<es>Empujador Derecha 1600mm</es>
			<fr>Poussoir droit 1600mm</fr>
		</text>
		<text name="configuracion_empujador_izq_3200"> 
			<en>Left Pusher 1600mm</en> 
			<de>Linker Drücker 1600mm</de> 
			<es>Empujador Izquierda 1600mm</es>
			<fr>Poussoir gauche 1600mm</fr>
		</text>
		<text name="configuracion_tornillo"> 
			<en>Screw Configuration</en> 
			<de>Schraubenkonfiguration</de> 
			<es>Configuración Tornillo</es>
			<fr>Configuration de vis</fr>
		</text>
		<text name="configuracion_sin_tornillo"> 
			<en>Without Screw</en> 
			<de>Ohne Schraube</de> 
			<es>Sin Tornillo</es>
			<fr>Deshabilitar Autoload</fr>
		</text>
		<text name="configuracion_con_tornillo"> 
			<en>With Vice</en> 
			<de>Mit Vize</de> 
			<es>Con Tornillo</es>
			<fr>Avec Vice</fr>
		</text>
		<text name="configuracion_enganche"> 
			<en>Hitch Configuration</en> 
			<de>Konfiguration der Anhängerkupplung</de> 
			<es>Configuración Enganche</es>
			<fr>Configuration de l'attelage</fr>
		</text>
		<text name="configuracion_sin_enganche"> 
			<en>Without Hitch</en> 
			<de>Ohne Anhängevorrichtung</de> 
			<es>Sin Enganche</es>
			<fr>Sans Attelage</fr>
		</text>
		<text name="configuracion_con_enganche"> 
			<en>With Hitch</en> 
			<de>Mit Hitch</de> 
			<es>Con Enganche</es>
			<fr>Avec attelage</fr>
		</text>
		<text name="color_puntas"> 
			<en>Color Reflective Pushers</en> 
			<de>Farbreflektierende Drücker</de> 
			<es>Color Reflectantes Empujadores</es>
			<fr>Poussoirs réfléchissants de couleur</fr>
		</text>
	</l10n>
	
</modDesc>
